  PROGRAM main
   IMPLICIT NONE
  
   INTEGER a, b;
  
   OPEN ( 10, FILE="inputFile" )
  
   READ (10, *)  a
   WRITE (10, *)  "XYZ"
   READ (10, *)  b
  
   print *, "a = " , a
   print *, "b = " , b
  
  END
